#botonGenerarPromedio{

    width:100px;
    height: 40px;
    font-size: 15px;
    border-style: double;
    justify-content: center;
    
    

}

#resultado{
    
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    justify-items: center;
    
}